span.eb-individual-price {
    color: #cd4549;
    text-shadow: none;
}
h2.eb-event-title-container {
    font-size: 26px;
    line-height: 30px;
}
.eb-event-price.btn-primary {
    background: #ef9500;
}
.eb-event-price.btn-primary > span{
  color:#fff;
}
#eb-event-page h1.eb-page-heading {
    font-size: 36px;
    line-height: 40px;
}
body.itemid-873.view-category #sp-main-body {
    padding: 10px 0 100px;
}
body.itemid-873.view-category div#sp-main-top {
    padding: 100px 0 0;
}
@media (max-width:768px){
  div#eb-events .span6 {
    width: 100%;
    padding: 0;
    margin: 0;
}
.eb-event-box .eb-event-price {
    min-width: 105px;
}
}